This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 428962 - wrong license tag for wdfs (current: GPL, should be: GPLv2+)
wrong license tag for wdfs (current: GPL, should be: GPLv2+)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wdfs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-16 09:58 EST by Till Maas
Modified: 2008-01-22 12:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 12:59:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2008-01-16 09:58:15 EST
The sourcefiles of wdfs say it is GPLv2+, but the rpm license tag says it is GPL
(which is not a valid license tag anymore):
http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#head-f21ae23bf2f278444e2c385463cfa74a502396b8
Comment 1 Adam Jackson 2008-01-22 12:59:28 EST
Fixed, thanks!

Note You need to log in before you can comment on or make changes to this bug.